gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.GrabStatusGType)) Returned by and to indicate success or the reason for the failure of the grab event. None.
- Field
  2.12.0.0
  Gdk.GrabStatus The resource is actively grabbed by another client.
- Field
  2.12.0.0
  Gdk.GrabStatus The resource is frozen by an active grab of another client.
- Field
  2.12.0.0
  Gdk.GrabStatus The resource was grabbed more recently than the specified time.
- Field
  2.12.0.0
  Gdk.GrabStatus The grab window or the confine_to window are not viewable.
- Field
  2.12.0.0
  Gdk.GrabStatus The resource was successfully grabbed.